Name:           net_monitor
Version:        0.22
Release:        %mkrel 1
Summary:        Network monitoring tool
License:        GPLv2
Group:          Monitoring
Url:            http://gitweb.mageia.org/software/net_monitor/
Source0:        %{name}-%{version}.tar.xz
Requires:       vnstat
Requires:       python3-gobject3
Requires:       python3-cairo
BuildRequires:  python3-devel
BuildRequires:  python3-setuptools
BuildRequires:  libiw-devel
BuildRequires:  %{_lib}girepository-devel

%description
This is a network monitoring tool, intended to replace the old net_monitor from
drakx-net. It supports graphical network monitoring and some advanced features,
such as network profiling, activity monitoring, detailed logging and network
traffic statistics with help of vnstat reporting.

%prep
%setup -q

%build
make all

%install
rm -rf %buildroot
make install
mkdir -p %{buildroot}%{_logdir}
touch %{buildroot}%{_logdir}/%{name}.log

%find_lang %name

%files -f %{name}.lang
%doc AUTHORS COPYING README NEWS TODO
%_bindir/%{name}
%{_sysconfdir}/sysconfig/network-scripts/if*.d/netmonitor*
%{py3_platsitedir}/%{name}-%{version}-py*
%{py3_platsitedir}/%{name}
%ghost %{_logdir}/%{name}.log


%changelog
* Sun Feb 14 2016 bb <bb> 0.22-1pclos2016
- import from france for pclos with mods
